.body{
width: 100%;
background: linear-gradient(-45deg, #0071bc, #666666, #29abe2, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#0071bc,#29abe2);
color: #fff;    
}
.kodebtn{
background: #0071bc;
}
.icon_btns{
background: #29abe2;
}   
.upper-head-row{
width: 100%;
height: 50px;
background: #edf2f7;
}
.update-cell-form{
width: auto;
height: auto;
}
.update-cell-form input{
width: 90%;
height: 30px;
border: 1px solid #f1f1f1;
outline: none;
background: #ffffff;
color: #000000;
padding-left: 1%;
font-family: 'Poppins';
margin-top: 10px;
font-size: 0.8em;
border-radius: 5px;
}
.update-cell-btn{
width: 50%;
height: 30px;
border: none;
outline: none;
background: #29abe2;
color: #ffffff;
font-family: 'Poppins';
margin-top: 10px;
font-size: 0.8em;
border-radius: 5px;
cursor: pointer;
float: left;
margin-left: 5%;
}
.add-cell-btn{
width: 90%;
height: 30px;
border: none;
outline: none;
background: #0071bc;
color: #ffffff;
font-family: 'Poppins';
margin-top: 10px;
font-size: 0.8em;
border-radius: 5px;
cursor: pointer;
}
.upper-table-row{
width: 100%;
height: 490px;
max-height: 510px;
overflow: auto;
}
.table-container {
max-width: 100%;
}
.code-container {
padding: 10px;
white-space: pre-wrap;
padding: 3%;
padding-left: 0;
text-align: left;
font-size: 0.9em;
}
table {
border-collapse: collapse;
width: 100%;
}
th, td {
border: 1px solid #e0e0e0;
padding: 8px;
}
th {
background-color: #f2f2f2;
}
td{background: #f1f1f1;}
th input, td input{
width: 300px;
height: 35px;
border: 1px solid #f1f1f1;
outline: none;
background: #ffffff;
color: #000000;
padding-left: 10%;
font-family: 'Poppins';
font-size: 0.8em;
float: left;
text-align: left;
}
.export-btn{
width: auto;
height: 50px;
border: none;
outline: none;
background: #0071bc;
color: #ffffff;
font-family: 'Poppins';
font-weight: bold;
padding-left: 5%;
padding-right: 5%;
cursor: pointer;  
}
.export-btn-padding{
padding: 5%;
}
.export-header{
width: 100%;
height: 60px;
background: #29abe2 !important;
color: #ffffff;
font-family: 'Poppins';
}
.cross-btn{
width: 60px;
height: 60px;
background: none;
color: #ffffff;
font-size: 1.5em;
font-family: 'Poppins';
}
.cross-btn:hover{
background: #d6055c !important;
color: #ffffff !important;
}
.upper-table-row::-webkit-scrollbar{
width: 7px;
height: 7px;
}
.upper-table-row::-webkit-scrollbar-thumb{
background: #29abe2;
}